<div id="product-page-display">
  <div class="">
    <p class="mb-0 text-lg font-semibold text-neutral-900">
      Product Page Display
    </p>
  </div>
  <div id="hideBottomInput" class="mt-3">
    <v-row>
      <v-col cols="12" sm="6">
        <p class="text-sm mb-2">People are viewing</p>
        <v-text-field
          dense
          outlined
          placeholder="Enter people are viewing"
          v-model.number="peopleViewing"
        >
        </v-text-field>
      </v-col>
      <v-col cols="12" sm="6">
        <p class="text-sm mb-2">Purchased</p>
        <v-text-field
          dense
          outlined
          placeholder="Enter purchased"
          v-model.number="purchased"
        ></v-text-field>
      </v-col>
      <v-col cols="12">
        <p class="mb-0 text-sm">
          <span class="text-blue-500"> Limit stock </span>
          <span class="font-weight-bold text-neutral-900">
            {{peopleViewing}}
          </span>
          <span> people are viewing this and </span>
          <span class="font-weight-bold text-neutral-900"> {{purchased}} </span>
          <span> purchased it. </span>
        </p>
      </v-col>
      <v-col cols="12">
        <p class="text-sm mb-2">
          <span class="font-weight-bold text-neutral-900"> Last Minute </span> -
          <span>Sale end in</span>
          <span class="font-weight-bold text-blue-500">
            {{minutes}}:{{second}}
          </span>
        </p>
        <v-text-field
          dense
          outlined
          placeholder="Enter last minute"
          v-model.number="lastMinute"
        ></v-text-field>
      </v-col>
    </v-row>
  </div>
</div>
